#wa-compbutton-j3d2iakv1du45ehcfk {display:inline-block;padding: 10px 16px;font-size: 18px;line-height: 1.33;border-radius: 6px;width:auto;color:#ffffff; background-color:#282b69; font-family:Lato, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:rgba(46,109,164,0);}
#wa-compbutton-j3d2iakv1du45ehcfk-halign {text-align:center;}
#wa-compbutton-j3d2iakv1du45ehcfk:hover {background-color:#2276b8;}
#wa-compsubpage-j3d2iakv1du45eh8f4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(0,0,0,0.701961);padding:0px 0px 0px 0px;}
#wa-compsubpage-j3d2iakv1du45eh8f4>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j3d2iakv1du45eh8f4>.wa-container-vspacer {height:0px;}
#wa-compsubpage-j3d2iakv1du460x0rk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 20px 10px 20px;}
#wa-compsubpage-j3d2iakv1du460x0rk>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j3d2iakv1du460x0rk>.wa-container-vspacer {height:0px;}
#wa-comptext-j3d2iakv1du45fz75s {background-color:rgba(40,43,105,0.701961);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j3d2iakv1du45g8lc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j3d2iakv1du45glji8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j3d2iakv1du45h2znk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j3d2iakv1du45lwvsw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j3d2iakv1du45pahhc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j3d2izz61du45j4hs0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j3d2izzd1du45i8fsw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j3d2izzd1du45ip9fk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j3d2izzd1du45is7pc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-j3d2iakv1du45l26ww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 20px 10px 20px;}
#wa-container-j3d2iakv1du45l26ww>.row>.clearfix {margin-bottom:0px;}
#wa-container-j3d2iakv1du45l26ww>.wa-container-vspacer {height:0px;}
#wa-container-j3d2iakv1du45p7xj4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:35px 20px 35px 20px;}
#wa-container-j3d2iakv1du45p7xj4>.row>.clearfix {margin-bottom:0px;}
#wa-container-j3d2iakv1du45p7xj4>.wa-container-vspacer {height:0px;}
#wa-container-j3d2iakv1du45u63r4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 20px 50px 20px;}
#wa-container-j3d2iakv1du45u63r4>.row>.clearfix {margin-bottom:0px;}
#wa-container-j3d2iakv1du45u63r4>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-j3d2iakv1du45l26ww {background-color:#3d3d3d;}
#wa-image-gallery-col-container-j3d2iakv1du45ds09c {margin: -10px 0px;padding:0px 0px 0px 0px;}
#wa-image-gallery-row-j3d2iakv1du45ds09c {margin:0px -10px;}
#wa-image-gallery-row-j3d2iakv1du45ds09c>div {padding: 10px;}
#wa-row-j3d2iakv1du45czncg {margin:0px 0px;}
#wa-row-j3d2iakv1du45czncg>div {padding: 0px 0px;}
#wa-row-j3d2iakv1du45d2htc {margin:0px 0px;}
#wa-row-j3d2iakv1du45d2htc>div {padding: 0px 0px;}
#wa-row-j3d2iakv1du45d2i3k {margin:0px -12px;}
#wa-row-j3d2iakv1du45d2i3k>div {padding: 0px 12px;}
#wa-row-j3d2iakv1du45d4u2o>.wa-item-rowspacer {height:100px;}
#wa-row-j3d2iakv1du45d5k4w {margin:0px 0px;}
#wa-row-j3d2iakv1du45d5k4w>div {padding: 0px 0px;}
#wa-row-j3d2iakv1du45d5kf4 {margin:0px 0px;}
#wa-row-j3d2iakv1du45d5kf4>div {padding: 0px 0px;}
#wa-row-j3d2iakv1du45d5mf4 {margin:0px 0px;}
#wa-row-j3d2iakv1du45d5mf4>div {padding: 0px 0px;}
#wa-row-j3d2iakv1du45dvtlc {margin:0px 0px;}
#wa-row-j3d2iakv1du45dvtlc>div {padding: 0px 0px;}
#wa-row-j3d2iakv1du45eh7fk {margin:0px 0px;}
#wa-row-j3d2iakv1du45eh7fk>div {padding: 0px 0px;}
#wa-row-j3d2iakv1du45eic8g {margin:0px 0px;}
#wa-row-j3d2iakv1du45eic8g>div {padding: 0px 0px;}
#wa-row-j3d2iakv1du460wyg0 {margin:0px 0px;}
#wa-row-j3d2iakv1du460wyg0>div {padding: 0px 0px;}
#wa-row-j3d2iakv1du460wza8 {margin:0px 0px;}
#wa-row-j3d2iakv1du460wza8>div {padding: 0px 0px;}
#wa-row-j3d2izz61du45d2bog {margin:0px 0px;}
#wa-row-j3d2izz61du45d2bog>div {padding: 0px 0px;}
#wa-row-j3d2izzd1du46o7dnk {margin:0px 0px;}
#wa-row-j3d2izzd1du46o7dnk>div {padding: 0px 0px;}
#wa-row-j3d2izzd1du46o7dxs {margin:0px 0px;}
#wa-row-j3d2izzd1du46o7dxs>div {padding: 0px 0px;}
#wa-sub-container-ize77zar1dvn5tp79c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#2276b8;padding:0px 0px 0px 0px;}
#wa-sub-container-ize77zar1dvn5tp79c>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-ize77zar1dvn5tp79c>.wa-container-vspacer {height:0px;}
#wa-sub-container-ize77zas1dvn5tmscg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(255,255,255,0.811765);padding:25px 25px 25px 25px;}
#wa-sub-container-ize77zas1dvn5tmscg>.row>.clearfix {margin-bottom:20px;}
#wa-sub-container-ize77zas1dvn5tmscg>.wa-container-vspacer {height:20px;}
#wa-sub-container-ize77zat1dvn5tmvi8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:25px 25px 35px 25px;}
#wa-sub-container-ize77zat1dvn5tmvi8>.row>.clearfix {margin-bottom:15px;}
#wa-sub-container-ize77zat1dvn5tmvi8>.wa-container-vspacer {height:15px;}
#wa-sub-container-j3d2il9u1du45j4hs0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-j3d2il9u1du45j4hs0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-j3d2il9u1du45j4hs0>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-j3d2izz61du46o22cg] .dropdown-menu {background-color:rgba(0,0,0,0.701961);}
[id^=wa-compmenu-j3d2izz61du46o22cg] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j3d2izz61du46o22cg] .dropdown-menu > li > a:focus {background-color:rgba(0,0,0,0.701961);}
[id^=wa-compmenu-j3d2izz61du46o22cg] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-j3d2izz61du46o22cg] .navbar-default .navbar-brand, [id^=wa-compmenu-j3d2izz61du46o22cg].navbar-nav li a, [id^=wa-compmenu-j3d2izz61du46o22cg] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j3d2izz61du46o22cg] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Lato, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:15px; color:#ffffff;}
[id^=wa-compmenu-j3d2izz61du46o22cg] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j3d2izz61du46o22cg] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j3d2izz61du46o22cg] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#772465;}
[id^=wa-compmenu-j3d2izz61du46o22cg] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j3d2izz61du46o22cg] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j3d2izz61du46o22cg] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j3d2izz61du46o22cg] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j3d2izz61du46o22cg] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j3d2izz61du46o22cg] .navbar-default .navbar-nav > .open > a:focus {color:#772465; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-j3d2izz61du46o22cg] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-j3d2izz61du46o22cg] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-j3d2izz61du46o22cg] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j3d2izz61du46o22cg].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-j3d2izz61du46o22cg] .wa-srch-input {font-size:15px;}
[id^=wa-compmenu-j3d2izz61du46o22cg].navbar-fixed-top .navbar {background-color:rgba(0,0,0,0.701961);}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-image-gallery-col-container-j3d2iakv1du45ds09c {margin: -10px 0px;}
#wa-image-gallery-row-j3d2iakv1du45ds09c {margin:0px -10px;}
#wa-image-gallery-row-j3d2iakv1du45ds09c>div {padding: 10px;}
#wa-row-j3d2iakv1du45czncg {margin:0px 0px;}
#wa-row-j3d2iakv1du45czncg>div {padding: 0px 0px;}
#wa-row-j3d2iakv1du45d2htc {margin:0px 0px;}
#wa-row-j3d2iakv1du45d2htc>div {padding: 0px 0px;}
#wa-row-j3d2iakv1du45d2i3k {margin:0px -12px;}
#wa-row-j3d2iakv1du45d2i3k>div {padding: 0px 12px;}
#wa-row-j3d2iakv1du45d5k4w {margin:0px 0px;}
#wa-row-j3d2iakv1du45d5k4w>div {padding: 0px 0px;}
#wa-row-j3d2iakv1du45d5kf4 {margin:0px 0px;}
#wa-row-j3d2iakv1du45d5kf4>div {padding: 0px 0px;}
#wa-row-j3d2iakv1du45d5mf4 {margin:0px 0px;}
#wa-row-j3d2iakv1du45d5mf4>div {padding: 0px 0px;}
#wa-row-j3d2iakv1du45dvtlc {margin:0px 0px;}
#wa-row-j3d2iakv1du45dvtlc>div {padding: 0px 0px;}
#wa-row-j3d2iakv1du45eh7fk {margin:0px 0px;}
#wa-row-j3d2iakv1du45eh7fk>div {padding: 0px 0px;}
#wa-row-j3d2iakv1du45eic8g {margin:0px 0px;}
#wa-row-j3d2iakv1du45eic8g>div {padding: 0px 0px;}
#wa-row-j3d2iakv1du460wyg0 {margin:0px 0px;}
#wa-row-j3d2iakv1du460wyg0>div {padding: 0px 0px;}
#wa-row-j3d2iakv1du460wza8 {margin:0px 0px;}
#wa-row-j3d2iakv1du460wza8>div {padding: 0px 0px;}
#wa-row-j3d2izz61du45d2bog {margin:0px 0px;}
#wa-row-j3d2izz61du45d2bog>div {padding: 0px 0px;}
#wa-row-j3d2izzd1du46o7dnk {margin:0px 0px;}
#wa-row-j3d2izzd1du46o7dnk>div {padding: 0px 0px;}
#wa-row-j3d2izzd1du46o7dxs {margin:0px 0px;}
#wa-row-j3d2izzd1du46o7dxs>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-image-gallery-col-container-j3d2iakv1du45ds09c {margin: -10px 0px;}
#wa-image-gallery-row-j3d2iakv1du45ds09c {margin:0px -10px;}
#wa-image-gallery-row-j3d2iakv1du45ds09c>div {padding: 10px;}
#wa-row-j3d2iakv1du45czncg {margin:0px 0px;}
#wa-row-j3d2iakv1du45czncg>div {padding: 0px 0px;}
#wa-row-j3d2iakv1du45d2htc {margin:0px 0px;}
#wa-row-j3d2iakv1du45d2htc>div {padding: 0px 0px;}
#wa-row-j3d2iakv1du45d2i3k {margin:0px -12px;}
#wa-row-j3d2iakv1du45d2i3k>div {padding: 0px 12px;}
#wa-row-j3d2iakv1du45d5k4w {margin:0px 0px;}
#wa-row-j3d2iakv1du45d5k4w>div {padding: 0px 0px;}
#wa-row-j3d2iakv1du45d5kf4 {margin:0px 0px;}
#wa-row-j3d2iakv1du45d5kf4>div {padding: 0px 0px;}
#wa-row-j3d2iakv1du45d5mf4 {margin:0px 0px;}
#wa-row-j3d2iakv1du45d5mf4>div {padding: 0px 0px;}
#wa-row-j3d2iakv1du45dvtlc {margin:0px 0px;}
#wa-row-j3d2iakv1du45dvtlc>div {padding: 0px 0px;}
#wa-row-j3d2iakv1du45eh7fk {margin:0px 0px;}
#wa-row-j3d2iakv1du45eh7fk>div {padding: 0px 0px;}
#wa-row-j3d2iakv1du45eic8g {margin:0px 0px;}
#wa-row-j3d2iakv1du45eic8g>div {padding: 0px 0px;}
#wa-row-j3d2iakv1du460wyg0 {margin:0px 0px;}
#wa-row-j3d2iakv1du460wyg0>div {padding: 0px 0px;}
#wa-row-j3d2iakv1du460wza8 {margin:0px 0px;}
#wa-row-j3d2iakv1du460wza8>div {padding: 0px 0px;}
#wa-row-j3d2izz61du45d2bog {margin:0px 0px;}
#wa-row-j3d2izz61du45d2bog>div {padding: 0px 0px;}
#wa-row-j3d2izzd1du46o7dnk {margin:0px 0px;}
#wa-row-j3d2izzd1du46o7dnk>div {padding: 0px 0px;}
#wa-row-j3d2izzd1du46o7dxs {margin:0px 0px;}
#wa-row-j3d2izzd1du46o7dxs>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-image-gallery-col-container-j3d2iakv1du45ds09c {margin: -10px 0px;}
#wa-image-gallery-row-j3d2iakv1du45ds09c {margin:0px -10px;}
#wa-image-gallery-row-j3d2iakv1du45ds09c>div {padding: 10px;}
#wa-row-j3d2iakv1du45czncg {margin:0px 0px;}
#wa-row-j3d2iakv1du45czncg>div {padding: 0px 0px;}
#wa-row-j3d2iakv1du45d2htc {margin:0px 0px;}
#wa-row-j3d2iakv1du45d2htc>div {padding: 0px 0px;}
#wa-row-j3d2iakv1du45d2i3k {margin:0px -12px;}
#wa-row-j3d2iakv1du45d2i3k>div {padding: 0px 12px;}
#wa-row-j3d2iakv1du45d5k4w {margin:0px 0px;}
#wa-row-j3d2iakv1du45d5k4w>div {padding: 0px 0px;}
#wa-row-j3d2iakv1du45d5kf4 {margin:0px 0px;}
#wa-row-j3d2iakv1du45d5kf4>div {padding: 0px 0px;}
#wa-row-j3d2iakv1du45d5mf4 {margin:0px 0px;}
#wa-row-j3d2iakv1du45d5mf4>div {padding: 0px 0px;}
#wa-row-j3d2iakv1du45dvtlc {margin:0px 0px;}
#wa-row-j3d2iakv1du45dvtlc>div {padding: 0px 0px;}
#wa-row-j3d2iakv1du45eh7fk {margin:0px 0px;}
#wa-row-j3d2iakv1du45eh7fk>div {padding: 0px 0px;}
#wa-row-j3d2iakv1du45eic8g {margin:0px 0px;}
#wa-row-j3d2iakv1du45eic8g>div {padding: 0px 0px;}
#wa-row-j3d2iakv1du460wyg0 {margin:0px 0px;}
#wa-row-j3d2iakv1du460wyg0>div {padding: 0px 0px;}
#wa-row-j3d2iakv1du460wza8 {margin:0px 0px;}
#wa-row-j3d2iakv1du460wza8>div {padding: 0px 0px;}
#wa-row-j3d2izz61du45d2bog {margin:0px 0px;}
#wa-row-j3d2izz61du45d2bog>div {padding: 0px 0px;}
#wa-row-j3d2izzd1du46o7dnk {margin:0px 0px;}
#wa-row-j3d2izzd1du46o7dnk>div {padding: 0px 0px;}
#wa-row-j3d2izzd1du46o7dxs {margin:0px 0px;}
#wa-row-j3d2izzd1du46o7dxs>div {padding: 0px 0px;}
}
